format = 2
pkgname = libserial-git
pkgbase = libserial-git
pkgver = r549.1d1e47a-1
pkgarch = x86_64
pkgbuild_sha256sum = a2134fb2b42f35be926c5cc3eb230a949be5e99c5460a43f4a07989775316aee
packager = CachyOS <admin@cachyos.org>
builddate = 1658002378
builddir = /tmp/makepkg
startdir = /tmp/pkg
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = !check
buildenv = sign
buildenv = !buildcache
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-x86_64
installed = aom-3.4.0-1-x86_64
installed = archlinux-keyring-20220713-1-any
installed = argon2-20190702-4-x86_64
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.8-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = base-2-2-any
installed = bash-5.1.016-1-x86_64
installed = binutils-2.38-6-x86_64
installed = bison-3.8.2-4-x86_64
installed = boost-1.79.0-1-x86_64
installed = boost-libs-1.79.0-1-x86_64
installed = brotli-1.0.9-8-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.80-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cachyos-keyring-2-1-any
installed = cachyos-mirrorlist-12-1-any
installed = cachyos-v3-mirrorlist-12-1-any
installed = cairo-1.17.6-2-x86_64
installed = ccache-4.6.1-1-x86_64
installed = cmake-3.23.2-2-x86_64
installed = coreutils-9.1-1-x86_64
installed = cryptsetup-2.4.3-2-x86_64
installed = curl-7.84.0-2-x86_64
installed = dav1d-1.0.0-1-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.14.0-1-x86_64
installed = device-mapper-2.03.16-1-x86_64
installed = diffutils-3.8-1-x86_64
installed = doxygen-1.9.3-1-x86_64
installed = e2fsprogs-1.46.5-4-x86_64
installed = expat-2.4.8-1-x86_64
installed = fakeroot-1.29-1-x86_64
installed = ffcall-2.4-2-x86_64
installed = file-5.42-1-x86_64
installed = filesystem-2021.12.07-1-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.14.0-1-x86_64
installed = freetype2-2.12.1-1-x86_64
installed = gawk-5.1.1-1-x86_64
installed = gc-8.2.0-3-x86_64
installed = gcc-12.1.0-2-x86_64
installed = gcc-libs-12.1.0-2-x86_64
installed = gd-2.3.3-4-x86_64
installed = gdbm-1.23-1-x86_64
installed = gettext-0.21-2-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.37.1-1-x86_64
installed = glib2-2.72.3-1-x86_64
installed = glibc-2.35-6-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnupg-2.2.36-1-x86_64
installed = gnutls-3.7.6-1-x86_64
installed = gpgme-1.17.1-1-x86_64
installed = graphite-1:1.3.14-2-x86_64
installed = grep-3.7-1-x86_64
installed = groff-1.22.4-7-x86_64
installed = gtest-1.12.0-2-x86_64
installed = guile-2.2.7-2-x86_64
installed = gzip-1.12-1-x86_64
installed = harfbuzz-4.4.1-1-x86_64
installed = harfbuzz-icu-4.4.1-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hiredis-1.0.2-1-x86_64
installed = hwdata-0.361-1-any
installed = hwloc-2.7.1-1-x86_64
installed = iana-etc-20220603-1-any
installed = icu-71.1-1-x86_64
installed = iproute2-5.18.0-1-x86_64
installed = iptables-1:1.8.8-1-x86_64
installed = iputils-20211215-1-x86_64
installed = json-c-0.16-1-x86_64
installed = jsoncpp-1.9.5-2-x86_64
installed = kbd-2.5.1-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-30-1-x86_64
installed = krb5-1.19.3-3-x86_64
installed = lcms2-2.13.1-1-x86_64
installed = less-1:590-1-x86_64
installed = libarchive-3.6.1-1-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libavif-0.10.1-2-x86_64
installed = libbpf-0.8.0-1-x86_64
installed = libcap-2.64-1-x86_64
installed = libcap-ng-0.8.3-1-x86_64
installed = libde265-1.0.8-2-x86_64
installed = libelf-0.187-1-x86_64
installed = libevent-2.1.12-1-x86_64
installed = libffi-3.4.2-5-x86_64
installed = libgcrypt-1.10.1-1-x86_64
installed = libgpg-error-1.45-2-x86_64
installed = libheif-1.12.0-3-x86_64
installed = libice-1.0.10-4-x86_64
installed = libidn2-2.3.2-1-x86_64
installed = libisl-0.25-1-x86_64
installed = libjpeg-turbo-2.1.3-2-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.2-2-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmpc-1.2.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnftnl-1.2.2-1-x86_64
installed = libnghttp2-1.48.0-1-x86_64
installed = libnl-3.7.0-1-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpaper-1.1.28-2-x86_64
installed = libpcap-1.10.1-2-x86_64
installed = libpciaccess-0.16-3-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libsasl-2.1.28-1-x86_64
installed = libseccomp-2.5.4-1-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libsigsegv-2.14-1-x86_64
installed = libsm-1.2.3-3-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libsynctex-2022.62885-1-x86_64
installed = libsysprof-capture-3.44.0-1-x86_64
installed = libtasn1-4.18.0-1-x86_64
installed = libtiff-4.4.0-1-x86_64
installed = libtirpc-1.3.2-1-x86_64
installed = libtool-2.4.7-2-x86_64
installed = libunistring-1.0-1-x86_64
installed = libuv-1.43.0-1-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libwebp-1.2.2-1-x86_64
installed = libx11-1.8.1-3-x86_64
installed = libxau-1.0.9-4-x86_64
installed = libxaw-1.0.14-1-x86_64
installed = libxcb-1.15-1-x86_64
installed = libxcrypt-4.4.28-2-x86_64
installed = libxdmcp-1.1.3-4-x86_64
installed = libxext-1.3.4-4-x86_64
installed = libxml2-2.9.14-1-x86_64
installed = libxmu-1.1.3-3-x86_64
installed = libxpm-3.5.13-3-x86_64
installed = libxrender-0.9.10-5-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libyuv-r2322+3aebf69d-1-x86_64
installed = licenses-20220125-1-any
installed = linux-api-headers-5.17.5-2-any
installed = lz4-1:1.9.3-2-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.19-1-x86_64
installed = make-4.3-3-x86_64
installed = mimalloc-2.0.6-1-x86_64
installed = mold-1.3.1-1-x86_64
installed = mpfr-4.1.0.p13-2-x86_64
installed = ncurses-6.3-3-x86_64
installed = nettle-3.8-1-x86_64
installed = npth-1.6-3-x86_64
installed = nspr-4.34-1-x86_64
installed = nss-3.80-1-x86_64
installed = openjpeg2-2.5.0-1-x86_64
installed = openssl-1.1.1.q-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.1-5-x86_64
installed = pacman-contrib-1.6.0-1-x86_64
installed = pacman-mirrorlist-20220605-1-any
installed = pam-1.5.2-1-x86_64
installed = pambase-20211210-1-any
installed = paru-bin-1.11.1-1-x86_64
installed = patch-2.7.6-8-x86_64
installed = pciutils-3.8.0-2-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.40-1-x86_64
installed = perl-5.36.0-1-x86_64
installed = perl-error-0.17029-4-any
installed = perl-file-which-1.27-2-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.0-1-x86_64
installed = pixman-0.40.0-2-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = poppler-22.07.0-1-x86_64
installed = popt-1.18-3-x86_64
installed = potrace-1.16-2-x86_64
installed = procps-ng-3.3.17-1-x86_64
installed = psmisc-23.5-1-x86_64
installed = python-3.10.5-1-x86_64
installed = python-appdirs-1.4.4-6-any
installed = python-babel-2.10.3-1-any
installed = python-chardet-4.0.0-5-any
installed = python-docutils-1:0.19-1-any
installed = python-idna-3.3-4-any
installed = python-imagesize-1.4.1-1-any
installed = python-jaraco.context-4.1.1-2-any
installed = python-jaraco.functools-3.5.1-1-any
installed = python-jaraco.text-3.8.1-1-any
installed = python-jinja-1:3.1.2-2-any
installed = python-markupsafe-2.1.1-1-x86_64
installed = python-more-itertools-8.13.0-2-any
installed = python-nspektr-0.4.0-1-any
installed = python-ordered-set-4.0.2-6-any
installed = python-packaging-21.3-1-any
installed = python-pygments-2.12.0-1-any
installed = python-pyparsing-3.0.9-1-any
installed = python-pytz-2022.1-1-any
installed = python-requests-2.27.1-1-any
installed = python-setuptools-1:61.3.1-1-any
installed = python-sip4-4.19.25-3-x86_64
installed = python-snowballstemmer-2.2.0-3-any
installed = python-sphinx-5.0.2-3-any
installed = python-sphinx-alabaster-theme-0.7.12-9-any
installed = python-sphinx_rtd_theme-1.0.0-5-any
installed = python-sphinxcontrib-applehelp-1.0.2-8-any
installed = python-sphinxcontrib-devhelp-1.0.2-8-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-3-any
installed = python-sphinxcontrib-jsmath-1.0.1-11-any
installed = python-sphinxcontrib-qthelp-1.0.3-8-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-3-any
installed = python-tomli-2.0.1-1-any
installed = python-trove-classifiers-2022.6.26-1-any
installed = python-urllib3-1.26.9-1-any
installed = python-validate-pyproject-0.9-1-any
installed = rate-mirrors-bin-0.10.0-1-x86_64
installed = rav1e-0.4.1-2-x86_64
installed = readline-8.1.002-1-x86_64
installed = rhash-1.4.2-1-x86_64
installed = run-parts-5.5-1-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.11.1-1-x86_64
installed = sqlite-3.39.0-2-x86_64
installed = sudo-1.9.11.p3-1-x86_64
installed = svt-av1-1.1.0-1-x86_64
installed = systemd-251.3-1-x86_64
installed = systemd-libs-251.3-1-x86_64
installed = systemd-sysvcompat-251.3-1-x86_64
installed = t1lib-5.1.2-8-x86_64
installed = tar-1.34-1-x86_64
installed = tbb-2021.5.0-2-x86_64
installed = texinfo-6.8-2-x86_64
installed = texlive-bin-2022.62885-1-x86_64
installed = texlive-core-2022.63035-1-any
installed = texlive-latexextra-2022.63034-1-any
installed = tpm2-tss-3.2.0-1-x86_64
installed = tzdata-2022a-1-x86_64
installed = util-linux-2.38-1-x86_64
installed = util-linux-libs-2.38-1-x86_64
installed = which-2.21-5-x86_64
installed = x265-3.5-3-x86_64
installed = xcb-proto-1.15.2-1-any
installed = xorgproto-2022.1-1-any
installed = xz-5.2.5-3-x86_64
installed = zlib-1:1.2.12-2-x86_64
installed = zstd-1.5.3-1-x86_64
installed = zziplib-0.13.72-1-x86_64
